﻿/*初始化*/

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th { padding:0; margin:0;}
h1, h2, h3, h4, h5, h6 { font-size:14px;}
img, table, td, th { border:0;}

body,p{font-size:12px;}

ul,ol{ list-style-type:none;}
a,  a:active {color:#000;text-decoration:none;}
a:hover {color:#f00;}
.red {color:red;}
.none{display:none;}
/*红色*/
#Main_SiteCounts1_site2 img{vertical-align:bottom;}
div#header .grid_16 {height:151px; background:#fff url("../images/bg-header-red.png") no-repeat;}
div#menu {height:35px;position:relative;background:#fff url("../images/bg-nav-red.jpg") no-repeat top left;}
div#footer{padding-top:10px; height:80px; width:940px; font-size:12px!important; background:#9F0A0C url("../images/bg-footer-red.png") no-repeat top left;  text-align:center; line-height:40px;color:white; border-top:3px #ccc solid; }
.buttonStyle{ background:#9F0A0C; border:1px solid #154592; height:20px; color:White;}
div.grid_12 .table-style th{ height:30px; background:#FEEDDE; border:1px #ccc solid;}
div.grid_12 div#newsInfo {color:Red;}
div.grid_12 .file h2.department span{ width:220px; background:url("../images/h2-department-red.jpg") no-repeat; color:#fff; font-weight:normal; padding:6px 0 2px 10px;}
div.grid_12 .file h2.department{ width:696px; background:url("../images/h2-department-bg-red.jpg") repeat-x;}


/*蓝色*/
/*
div#header .grid_16 {height:151px; background:#fff url(../images/bg-header.png) no-repeat;}
div#menu {height:35px;position:relative;background:#fff url(../images/bg-nav.png) no-repeat top left;}
div#footer{ float:left; margin-left:10px; height:40px; width:940px; background:#1C509C url(../images/bg-footer.png) no-repeat top left;  text-align:center; line-height:40px;color:white; border-top:3px #ccc solid;}
.buttonStyle{ background:#1C509C; border:1px solid #154592; height:20px; color:White;}
div.grid_12 .table-style th{ height:30px; background:#B9CBE3; border:1px #ccc solid;}
div.grid_12 div#newsInfo {color:#1C509C;}
div.grid_12 .file h2.department span{ width:220px; background:url(../images/h2-department.gif) no-repeat; color:#fff; font-weight:normal; padding:6px 0 2px 10px;}
div.grid_12 .file h2.department{ width:696px; background:url(../images/h2-department-bg.gif) repeat-x;}
*/

html{background:#fff;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px;position:relative;}
#Layer{width:952px;margin-left:auto;margin-right:auto;}
.container {margin:0 auto;width:940px;clear:both;}

.grid_4 {width:220px;}
.grid_4 form{display:inline;}
.grid_8 {width:460px;}
.grid_4, .grid_16{display:inline;float:left;}
.grid_8 {display:inline;float:left;margin-left:20px;margin-right:10px;}
.grid_12{width:690px; min-height:400px; height:auto !important; height:400px;display:inline;float:left;margin-left:20px;margin-right:10px;}
.grid_13{width:940px; min-height:400px; height:auto !important; height:400px;display:inline;float:left;margin-left:10px;margin-right:10px;}
.grid_16 {width:940px; position:relative;}


div#maincontent div.grid_4 ul#topCourse li,div#maincontent div.grid_4 ul#topCourse2 li{ background:url("../images/nav-divide.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/nav-divide.gif*/ no-repeat left center; position:relative; display:block;}
div#maincontent div.grid_4 ul#topCourse li span.engineeRight{ position:absolute; right:0;}

div#maincontent div.grid_4 ul#topCourse1 li{ background:url("../images/nav-divide.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/nav-divide.gif*/ no-repeat left center; position:relative; display:block; letter-spacing:0px;margin-left:10px;}
div#maincontent div.grid_4 ul#topCourse1 li img{margin-top:0px;}


#grid_4_left{ float:left; width:100px;}
#grid_4_right{ float:left; width:100px; height:180px; padding-top:3px;}
.wp_article_list .list_item{ border-bottom:0px dashed #ccc  !important;}

/* topnav menu */
#topnav {margin-left:10px;}
#topnav li ul {position:absolute;left:-999em;background-color:#FFF;border:1px #999 solid;padding:2px;}
#topnav li {list-style-type:none;line-height:27px;}
#topnav li.currenthover ul{left:auto;z-index:999;top:35px;}
#topnav .one {float:left;padding:5px;color:white;}

div#header .grid_16 h1 {position:absolute;left:-1000px;}


ul#topnav {font: bold 12px 宋体;}
ul#topnav a {padding:2px;color:#fff;}
ul#topnav a:hover{ border-bottom:3px #FFCC00 solid; background:#E6EDF8;color:Black;}
span#login { position:absolute; top:0px;right:0px; z-index:100; margin:9px 18px 10px 20px;}

/*main container*/
#maincontent li {list-style:none;/* height:25px; */line-height:25px; position:relative;background:#fff url("../images/1dot.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/dot.jpg*/ no-repeat left center;padding-left:10px; margin-left:10px;}

/*红色带条*/
/*
div#maincontent h2#newstitle span{display:block;height:33px;width:124px;background:#fff url(../images/news.png) no-repeat top left;}
div#maincontent h2#noticetitle span{display:block;height:33px;width:124px;background:#fff url(../images/notice.png) no-repeat top left;}
*/

/*蓝色带条*/
div#maincontent h2#newstitle span{display:block;height:33px;width:124px;background:#fff url("../images/news.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/news.jpg*/ no-repeat top left;}
div#maincontent h2#noticetitle span{display:block;height:33px;width:124px;background:#fff url("../images/notice.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/notice.jpg*/ no-repeat top left;}

div#maincontent h2.Type span{display:block;height:20px;width:120px;background:#fff url("../images/news-other.png")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/news-other.png*/ no-repeat top left; margin-bottom:1px;}
div#maincontent h2.Type-index span{display:block;height:30px;width:210px; background:#fff url("../images/news-line1.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/news-line1.gif*/ no-repeat top left; margin-bottom:1px;}
div#maincontent h2.Type-index span.schoolcalendar{ background:none; font-size:14px; position:absolute; top:158px; left:280px; width:100px;}
div#maincontent h2.Type-index span.schoolcalendar a{ color:black;}
div#maincontent h2.Type-index span.schoolcalendar a:hover{ color:Red;}
div#maincontent div.grid_4 h2.Type-index span{display:block;padding:2px 0px 0px 5px;margin-left:0px;}

/*不带灰色背景*/
div#maincontent h2.newList span{display:block;/* height:16px; *//* width:110px; *//* background:#fff url("../images/other-h2.png")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/other-h2.png*/ no-repeat top left; */}
div.container h2 {background:#fff url("../images/bj-h2.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/bj-h2.gif*/ repeat-x top left; border-bottom:1px solid #CCC; margin-top:2px;} 

/*带灰色背景,背景图片是jpg格式，如果要去掉灰色背景，把以下两行删掉即可*/
div#maincontent .grid_12 h2.newList span{maragin-top:-10px;display:inline-block;height:18px;/* background:#fff url("../images/other-h2.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/other-h2.jpg*/; */ /* margin-top:2px; */}
div.container .grid_12 h2,div.container .grid_13 h2 {height:30px;line-height:30px;background:#fff url("../images/bj-h2.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/bj-h2.jpg*/ repeat-x top left; border-bottom:1px solid #CCC;} 
div#maincontent .grid_13 h2.newList span{display:block;height:33px;width:110px;background:#fff url("../images/other-h2.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/other-h2.jpg*/ no-repeat top left; margin-top:2px; line-height:33px; padding-left:10px;}

div#maincontent .time {position:absolute;right:5px;top:0px;z-index:1;}

div#maincontent .biaoshi{position:absolute;right:75px;top:0px;}
div#maincontent .biaoshi img{ width:14px; height:14px;}
div.grid_4 h2 span,div.grid_12 h2 span{display:block;padding:0px 0px 11px 5px;margin-left:0px;}
div.grid_4 ul{ display:block; margin-bottom:5px;}

div.grid_12 h3 span {font-family: Tahoma, Arial, Helvetica;display:block;text-align:center;/* font-size:20px; *//* padding:15px; *//* border-bottom:#ccc 1px solid; */}
div.grid_12 h4 span {display:block;text-align:right; margin:10px 50px 10px 0;}
div.grid_12 h5{display:block;text-align:center;font-size:20px;padding:15px;}

div.grid_8 h2#noticetitle img.more,div.grid_8 h2#newstitle img.more{text-align:right; float:right;  margin-top:-20px; margin-right:15px;}

div.grid_12 div#newsBody {padding:10px; border-top:1px #ccc solid; overflow:hidden;}
div.grid_12 div#newsBody  p {line-height:22px;text-indent:26px;font-size:13px; margin-bottom:10px;}
div.grid_12 div#newsBody img{max-width:680px;  }

div.grid_12 p.contentText {font-size:14px;line-height:26px;text-indent:28px; text-align:justify; display:block; width:660px; margin:0 auto; padding-top:10px;}
div.grid_12 .Leader img{display:block; margin:0 auto;}
div.grid_12 .Leader{ width:700px; min-height:180px; height:auto !important; height:180px; margin:0 auto; padding-top:10px;}
div.grid_12 .Leader p{ display:block; float:left;font-size:14px;line-height:20px;text-indent:28px; text-align:left; width:400px; margin-left:10px; }

div.grid_12 ul#newsListMain li .title{width:450px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

div.grid_12 caption{ font-size:large; font-weight:bold;}
div.grid_12 .table-style{ width:698px; border-collapse:collapse; border:1px #ccc solid;}
div.grid_12 .table-style td{ border:1px #ccc solid; height:19px; padding:5px;}
div.grid_12 .table-style td.td1{ text-align:center; clear:both;}
div.grid_12 .table-style td p{text-indent:24px;text-align:left;line-height:18px;}
.ico{ float:left;}

div.grid_12 div#newsInfo {text-align:center;margin:5px;}
div.grid_12 div#newsInfo span {margin:15px;}

ul#newsListSide li,ul#newsListSide1 li  {width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; background:#fff url("../images/icon3.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/icon3.gif*/ no-repeat left center;}
ul#newsListMain {padding:15px 0px 10px 10px;}
ul#newsListMain li{background:#fff url("../images/icon2.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/icon2.gif*/ no-repeat left center;}
div#newsListStatus {padding:5px 0px 10px 20px;}


/*footer*/
#Pager p {text-align:center;padding:15px;}
#footer a{color:#fff;}
#footer a:hover{color:#000;}

/* 教学周 */
#week {padding:3px 0 7px 0;text-align:center;font-size:14px;background:#FFCC66;}
#weekday {font-size:24px;color:red;display:run-in;font-weight:bold;margin:5px;}
div#calendar {width:220px; text-align:center;margin-bottom:20px;}
.text {text-align:center;}


/*--文件汇编--*/
div#maincontent .grid_4 ul li{background:#fff url("../images/icon2.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/icon2.gif*/ no-repeat left 10px;}

/*div#maincontent .grid_8 ul li{background:#fff url("../images/icon2.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/icon2.gif*/ no-repeat left 10px;}*/


div.grid_12 .file{ width:696px; border:1px #CCC solid; float:left; margin:2px 1px 2px 0px; min-height:140px; height:auto !important; height:140px;}
div#maincontent .grid_12 #fileCollate .file ul li{ display:block; float:left; width:310px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#fff url("../images/arrow_082.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/arrow_082.gif*/ no-repeat left center;}
div#maincontent .grid_12 #ctl00_Main_fileCollate .file ul li{ display:block; float:left; width:310px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#fff url("../images/arrow_082.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/arrow_082.gif*/ no-repeat left center;}
div.grid_12 .file h2.department img.more{ position:absolute; top:10px; right:5px;}
div.grid_12 .file h2.department{height:26px; position:relative; border-bottom:1px #ccc solid; padding:0;}

#leftSide ul li{width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }

div#maincontent #indexCenter .grid_8 ul li{display:block;}
div#indexCenter ul{margin-top:2px; margin-bottom:4px;}


/*友情链接+站内搜索*/
#bottomLink{clear:both; width:940px;height:40px;padding-left:0px; float:left; background:#EFEFEF;}
#bottomLink .title_links{float:left;font-size:14px;color:#40A8CB;font-weight:bold;width:70px;margin:0 0 0 5px;padding:0 0 0 10px;background:url("../images/s_main_79.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/s_main_79.jpg*/ no-repeat left top;}
#bottomLink .list_tab{padding:0px 0 10px 0;float:left;}
#bottomLink .English{font-family:Arial, Helvetica, sans-serif;color:#999;font-size:10px;text-align:right;float:right;display:block;}
#bottomLink .search{float:left;padding:0px 0 10px 0;}


/*幻灯片2*/
.focuspic { margin: 0px; padding: 0px; background:url("../images/bbg.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/bbg.gif*/ repeat-x bottom; width:216px; height:160px; line-hight:10px; border: 0px solid #999; text-align: center; white-space:nowrap; overflow: hidden;text-overflow:ellipsis; z-index:100; font-size:12px;}
.focuspic p{display:block;margin:2px;}
.focusnum { width:82px; display:block; z-index:9999; margin-top:-33px; float:right;}
.focusnum a:link,.focusnum a:visited,.focusnum a:active { margin: 1px; height:10px; line-hight:10px; width:15px; float: left; text-align:center; font-size: 10px; color:#333366; text-decoration:none; background: #fff; border:1px solid #ccc; }
.focusnum a:hover { background:#3399CC; border:1px solid #ccc;}
.focusnumfont { margin: 1px; line-hight:10px; height:10px; width:15px;  float: left; text-align:center; font-size: 10px; color:#000; background:#3399CC; border:1px solid #fff;}


/*滚动图片*/
#Layer1{width:940px; height:172px; text-align:center; float:left;overflow:hidden; background:url("../images/1_17.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/1_17.gif*/ repeat-x;}
#Layer2{ height:35px; background:#fff url("../images/1_14_01.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/1_14_01.gif*/ no-repeat; position:relative;}
#Layer2 img.layer2-more{position:absolute; right:20px; top:17px;}
#Layer3{ width:938px; height:136px; border:1px #3092D9 solid; border-top:0;}
#demoz{ width:898px; height:123px;overflow:hidden; margin:0 auto;}
#demoz .scoll-img{height:90px; border:3px #FFD84B solid; width:140px;}
#demoz a.link01{width:130px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; display:block;}
#demoz p{ padding-top:3px;height:30px;line-height}

/*处长寄语*/
#czjy{ background:#fff url("../images/czjy.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/czjy.gif*/ no-repeat; height:200px; padding:10px;}
#czjy p{color:red; margin-top:10px;}
.czxx-table{ width:700px; text-align:justify; background:#ebebeb;}
.czxx-table .td1{ width:20%; height:30px; text-align:right;}
#czwz{height:180px; border:1px #ccc solid; margin-bottom:10px; padding:10px;}
#czwz ul li{width:150px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; display:block;}


/*处长信箱登录*/
#login1{width:341px; height:200px; margin:0 auto; margin-top:15%; margin-bottom:15%;}
.login_t{ height:28px; background:url("../images/czjy-login.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/czjy-login.gif*/ no-repeat;}
.login_t p,.login_b p{ font-size:12px; color:White; line-height:28px; text-align:center; display:block; margin:0;}
.login_m{ height:144px; text-align:center; background:url("../images/czjy-login_m.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/czjy-login_m.gif*/ repeat-y;}
.login_b{ height:28px; background:url("../images/czjy-login_b.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/czjy-login_b.gif*/ no-repeat;}
.login_table{ width:80%; height:140px; background:#fff; height:100%;display:block; margin:0 auto;}
.login_table .td1{ text-align:right; width:45%; font-weight:bold; color:#333366; height:28px;}
.login_table .td2{height:30px; text-align:center;} 

#newsBody a {color:red;font-weight:bold;padding:10px;}

img.ico {border:0px; width:250px; height:173px; text-align:center;}



/*成绩查询*/
h6{ font:14px/24px Arial, Helvetica, sans-serif; v margin:0; font-weight:bold;  color:#fff;background:url("../images/index1.gif")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/index1.gif*/ no-repeat center; height:24px; width:200px; margin:0 auto; text-align:center; margin-top:20px; margin-bottom:10px;}
.centent-l{ width:216; height:350px; min-height:350px; margin:0; border:1px #ccc solid;}
.centent-r{ width:698px; height:350px; min-height:350px; background:url("../images/center.jpg")/*tpa=http://jwc.shzu.edu.cn/Themes/XF200908/style/images/CENTER.jpg*/ no-repeat center; border:1px #ccc solid; margin:0;}
.table-style1{ border-collapse:collapse; text-align:center;}
.table-style1 .td1{ text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
div.grid_4 h5{text-align:center;}

/*文章列表为新*/
span.new {color:Red;padding-left:5px;}
span.linknote {color:#CCC;padding-left:5px;display:none;}

.wp_subcolumn_list { display:block; width:100%;border:1px solid #ccc; margin-bottom:5px;margin-top:4px}
.wp_subcolumn_list .wp_sublist { margin-bottom:0px;padding-left:0px!important;margin-left:0px!important; }
.wp_subcolumn_list .wp_sublist .sublist_title {height:30px; font-weight:normal;background:url(../images/h2-department-bg-red.jpg) repeat-x 0px 5px;!important; border-bottom:0px solid #C00; margin-bottom:10px; }
.wp_subcolumn_list .wp_sublist .sublist_title a {height:30ppx; display:inline-block; color:#393939; font-size:14px; font-weight:bold;}
.wp_subcolumn_list .wp_sublist .sublist_title a:hover { color:#999;}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {text-align:left;   color:#fff; font-weight:normal; cursor:pointer;background:url(../images/h2-department-red.jpg) no-repeat 0px 5px;!important; padding:0px 0 0px 10px;width:200px;}
.wp_subcolumn_list .wp_sublist .wp_article_list .list_item {width:100%; height:25px; line-height:25px; border-bottom:0px dashed #ccc; vertical-align:top;padding-left:0px!important;margin-left:0px!important; }

/** before_login: 横向登录前 **/
.wp_login_x { width:100%;}
.wp_login_x .login_input { display:inline-block; float:left; margin-right:4px; height:24px; line-height:24px;}
.wp_login_x .login_input label { float:left; display:inline-block; height:22px; line-height:20px; cursor:pointer;}
.wp_login_x .login_input .input {float:left; display:block; width:60px; border:1px solid #ccc; background-color:#fff;height:18px;line-height:16px;}
.wp_login_x .login_code .input { width:54px;}
.wp_login_x .login_code .verifycodeImg { display:inline-block; width:60px; height:20px; margin-top:3px; margin-left:5px;}
.wp_login_x .login_input .input input { display:block; width:96%; height:12px; line-height:12px; padding:3px 1%; border:0;}
.wp_login_x .login_btn .button {display:block; float:left;  width:44px; height:20px; background-color:#eee; border:1px solid #ccc;}
.wp_login_x .login_btn .button input { display:inline-block; width:44px; height:20px; border:none; background:none; color:#444; text-align:center; cursor:pointer;}
.wp_login_x .login_btn .button input:hover { background-color:#e8e8e8; border-color:#d5d5d5; color:#333;}
#wp_news_w16 li { padding-left:0; margin-left:0;}
.foot_left{ width:200px; float:left; margin-left:80px;}
.foot_right{ float:left}